/*MAIN*/
#mainContent,
#container
{
    background: white;
}
.no-padding
{
    padding: 0;
}
.merida #mainContent
{
    color: #6e6e6e;
}
#mainContentQuienes
{
    background-size: cover;
}
/*HEADER*/
.business-header
{
    background: white;
}
@media screen and (max-width: 768px)
{
    .Cadena_es
    {
        background-image: none;
    }
    #map,
    .header--subnav
    {
        display: none;
    }
}
.navbar--ech
{
    margin-bottom: 0;

    border-top: 1px solid #074a7e;
    background-color: white;
}
ul.nav li.dropdown:hover ul.dropdown-menu
{
    display: block;
}
.navbar-nav
{
    display: block;
    float: none;

    margin: 0 auto;

    text-align: center;
}

.navbar-nav > li
{
    display: inline-block;
    float: none;
}
.navbar-default .navbar-nav > li > a
{
    color: #0063b1;
}
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:hover
{
    color: #074a7e;
    background-color: transparent;
}
@media screen and (min-width: 768px)
{
    .nav--innerLink
    {
        display: none !important;
    }
}
.language--dropdown
{
    padding-left: 20px;
}
.language--dropdown button
{
    border-color: #0063b1;
    background-color: white;
}
/*BANNER*/
#banner
{
    display: inline;
    float: right;

    width: 100%;
    height: auto;
    margin-right: 0;
    padding: 155px 20px 0;

    background-size: cover !important;
}
#flash
{
    width: 100%;
    margin-left: 0;
}
@media screen and (max-width: 768px)
{
    #flash
    {
        float: none;

        margin-left: 0;
    }
    #banner
    {
        margin-right: 0;

        background-size: contain !important;
    }
}
#flash .img-responsive
{
    width: 100%;
}
/*INFORMATION*/
#information
{
    position: relative;

    display: inline;
    float: none;

    width: 100%;
    margin: 50px 0 0 0;
    padding: 50px 0 ;

    color: #6e6e6e;
}
#information h2
{
    width: auto;
}
#information img
{
    display: block;

    max-width: 100%;
    height: auto;
}
/*FOOTER*/
#footerNav,
#footer
{
    width: 100%;
}
#footerBar
{
    background: #0063b1;
}
/*NOSOTROS*/
.TextoInterna,
.TextoInternaDerecho,
.TextoInternaContacto,
.TextoInterna .Catedral
{
    float: none;

    width: auto;
}
.TextoInterna  img
{
    display: block;

    max-width: 100%;
    height: auto;
}
/*YUCATAN*/
#gallery
{
    text-align: center;
}
.merida #gallery h3,
.merida #comments h3,
.cancun #gallery h3,
.cancun #comments h3
{
    color: #0063b1;
    background-image: none;
}
.merida #header h1 a
.cancun #header h1 a
{
    width: auto;
}
#menu
{
    overflow: scroll;
}
#cancun-detail-image
{
    float: right;
}
@media screen and (max-width: 768px)
{
    #menu
    {
        overflow: scroll;

        width: 100%;
        margin-right: 0;
    }
    #cancun-detail-image img
    {
        float: none;
    }
}
.merida #footerBar,
.cancun #footerBar
{
    background: #0063b1;
}
.TextoInterna li
{
    margin-left: 50px;
}
.merida #header h1 a,
.cancun #header h1 a,
#header h1 a
{
    width: 100% !important;
}
